*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clear:before,
.clear:after {
    content: '';
    display: table;
}

.clear:after {
    clear: both;
}

img {max-width:100%; width:auto !important;}

body {background:#fff;font-family: "Helvetica" !important;}
body ul {list-style: none;margin:0;padding:0;}

div.Header {display:block;background:#fff;overflow:hidden;margin:0 auto;max-width:983px;text-align:left;}

div.TopMenu {max-width:983px;margin:0 auto;background:#ffff;margin-top:0px;overflow:hidden;font-family: "Helvetica" !important;
color:#262E39;font-size:14.4px;overflow:hidden;line-height:24px;border-bottom:1px solid #fff;}

div.TopMenu ul {width:100%;max-width:983px;margin:0 auto;list-style: none;}
div.TopMenu ul li {float:left;padding:0px 18px 12px;text-align:left;text-transform:uppercase;}
div.TopMenu a {color:#262E39;text-decoration:none;transition: all 0.2s linear 0s;}
div.TopMenu a:hover {color:#C2082C;	transition: all 0.2s linear 0s;}

div.Titolo {color:#fff;margin:0 auto;max-width:985px;text-transform:
uppercase;margin-top:1px;background:#262E39;padding-left:15px;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:"Helvetica";}

div.Titolo3 {color:#fff;max-width:985px;
margin-left:auto;margin-right:auto;background:#262E39;padding-left:15px;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:"Helvetica";margin-top:0px;}

div.Descrizione3 {color:#6f6f6f;margin:0 auto;max-width:985px;margin-top:0px;
background:#fff;padding-left:10px;padding-top:11px;padding-right:10px;
border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-top:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;margin-bottom:15px;
padding-bottom:8px;line-height:21px;font-family:"Helvetica";font-size:14px;}


div.ContentBox {margin:0 auto;max-width:985px;margin-bottom:15px;}

div.Foto {float:left;width:50%;padding:10px;}

div.product-gallery {float:left;width:50%;}

/*Colonna destra template*/

div.Colonnabox {float:right;background:transparent;width:50%;margin-top:10px;padding-left: 30px;}

div.Titolo2 {color:#000000;font-size:21px;font-family:"Helvetica";margin-top:10px;text-transform:capitalize;}
div.Descrizione2 {color:#6f6f6f;line-height:21px;font-family:"Helvetica";font-size:14px;
padding-top:10px;padding-bottom:10px;border-top:1px solid #e3e3e3;text-align:justify;
margin-top:10px;margin-bottom:10px;}


div.Prezzo {background:#fff; color:#000;padding:15px;text-align:center;font-size:18px;margin-top:20px;margin-bottom:20px;}
div.Prezzo span {color:#000;font-weight:bold;}



#pulsantiera {
    max-width: 985px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}

#pulsantiera label{
    background: #eaeaea none repeat scroll 0 0;
    display: inline-block;
    font-weight: 600;
    margin-top: 2px;
    padding: 15px 20px;
    text-align: left;}

input {display: none;}

.main {
    margin: 0 auto;
    max-width: 100%;
    min-width: 320px;
}
.contentblock {
    background: #fff none repeat scroll 0 0;
    color: #6f6f6f;
    margin-bottom:1px;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
}

.contentblock a {text-decoration:none !important;color:#6f6f6e !important;}
.contentblock strong {text-decoration:none !important;color:#262E39 !important;}

.contentblock p {margin-top:0px;font-family: "Helvetica";font-size:14px;line-height:20px !important;color:#6f6f6f;}
.contentblock p strong {color:#000;}

.contentblock p strong a {text-decoration:none !important;color:#6f6f6e !important;font-weight:Bold;}

.contentblock p a {text-decoration:none !important;color:#6f6f6e !important;font-weight:Bold;}
.contentblock p a:hover {text-decoration:none;color:#262E39 !important;font-weight:Bold;}

.contentblock > div {
    display: none;
	padding: 15px;
}
input {
    display: none;
}

#pulsantiera label {
	font-family:"Helvetica";
	text-transform:uppercase;
	font-size:12px !important;
	color:#262E39;
    background: #f9f9f9;
    display:inline-block;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:1px solid #d8d8d8;
    margin:0px;
    padding-top: 11px;
    font-weight:bold;
    padding-bottom: 8px;
    width:19.57%;
    text-align: center;
}
#pulsantiera label:hover {
    background: #fff;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:2px solid #262E39;
    color: #262E39;
    cursor: pointer;
}
#pulsantiera input:checked + label {
    background: #fff none repeat scroll 0 0;
    border-left:1px solid #d8d8d8;
    border-right:1px solid #d8d8d8;
    border-top:2px solid #262E39;
    color: #262E39;
}
.mainline > label {
    width: 100%;
}
#tab01:checked ~ .contentblock #content1, #tab02:checked ~ .contentblock #content2,
#tab03:checked ~ .contentblock #content3, #tab04:checked ~ .contentblock #content4,
#tab05:checked ~ .contentblock #content5, #tab06:checked ~ .contentblock #content6 {
    display: block;
}
#tab07:checked ~ .contentblock #content7, #tab08:checked ~ .contentblock #content8,
#tab09:checked ~ .contentblock #content9, #tab10:checked ~ .contentblock #content10,
#tab11:checked ~ .contentblock #content11, #tab12:checked ~ .contentblock #content12 {
    display: block;
    width: 100%;
}

.product-gallery {
    padding-top: 30px;
    margin-bottom: 30px;
}

.product-gallery .gallery-img-container {
    position: relative;
    padding-top: 100%;
}

.product-gallery .gallery-img-container > img{
    position: absolute;
    left: 0;
    top: -15px;
    max-height: 100% !important;
    transition: all 0.5s;
}

.product-gallery input[name='slide_switch'] {
    display: none;
}

.product-gallery label {
    width: 20%;
    float: left;
    border: 1px solid #fff;
    cursor: pointer;
    transition: all 0.5s;
    opacity: 0.6;
}

.product-gallery label img {
    display: block;
}

.product-gallery input[name='slide_switch']:checked+label {
    opacity: 1;
}

.product-gallery input[name='slide_switch'] ~ img {
    opacity: 0;
    transform: scale(1.1);
}

.product-gallery input[name='slide_switch']:checked+label+img {
    opacity: 1;
    transform: scale(1);
}

@media (max-width: 996px) and (min-width: 501px) {
div.TopMenu {padding-bottom: 8px;}
div.TopMenu ul {padding-left:0px;}
div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
div.TopMenu a {text-align:center !important;margin:0 auto !important;}

div.Foto {float:left;width:100%;padding:10px;}
div.product-gallery {float:left;width:100%;}
div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

#pulsantiera > label {
    display: block;
    width: 100%;}

div.footer1 {padding-left:0px !important;}
div.footer1 ul {padding-left:0px;}
div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
div.footer1 a {text-align:center !important;margin:0 auto !important;}
}

@media (max-width: 820px) and (min-width: 501px) {
  div.TopMenu {padding-bottom: 8px;}
  div.TopMenu ul {padding-left:0px;}
  div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.TopMenu a {text-align:center !important;margin:0 auto !important;}

  div.Foto {float:left;width:100%;padding:10px;}
  div.product-gallery {float:left;width:100%;}
  div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

  div.footer1 {padding-left:0px !important;}
  div.footer1 ul {padding-left:0px;}
  div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.footer1 a {text-align:center !important;margin:0 auto !important;}

    #pulsantiera > label {
        display: block;
        width: 100%;}

}

@media (max-width: 820px) and (min-width: 601px) {
  div.TopMenu {padding-bottom: 8px;}
  div.TopMenu ul {padding-left:0px;}
  div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.TopMenu a {text-align:center !important;margin:0 auto !important;}

  div.Foto {float:left;width:100%;padding:10px;}
  div.product-gallery {float:left;width:100%;}
  div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

  div.footer1 {padding-left:0px !important;}
  div.footer1 ul {padding-left:0px;}
  div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.footer1 a {text-align:center !important;margin:0 auto !important;}
  #pulsantiera > label {
      display: block;
      width: 100%;}


}

@media (max-width: 600px) and (min-width: 501px) {
  div.TopMenu {padding-bottom: 8px;}
  div.TopMenu ul {padding-left:0px;}
  div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.TopMenu a {text-align:center !important;margin:0 auto !important;}

  div.Foto {float:left;width:100%;padding:10px;}
  div.product-gallery {float:left;width:100%;}
  div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

  div.footer1 {padding-left:0px !important;}
  div.footer1 ul {padding-left:0px;}
  div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.footer1 a {text-align:center !important;margin:0 auto !important;}

  #pulsantiera > label {
      display: block;
      width: 100%;}

}

@media (max-width: 500px) {
  div.TopMenu {padding-bottom: 8px;}
  div.TopMenu ul {padding-left:0px;}
  div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.TopMenu a {text-align:center !important;margin:0 auto !important;}

  div.Foto {float:left;width:100%;padding:10px;}
  div.product-gallery {float:left;width:100%;}
  div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

  div.footer1 {padding-left:0px !important;}
  div.footer1 ul {padding-left:0px;}
  div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.footer1 a {text-align:center !important;margin:0 auto !important;}

    #pulsantiera > label {
        display: block;
        width: 100%;}

}

@media (max-width: 480px) {

  div.TopMenu {padding-bottom: 8px;}
  div.TopMenu ul {padding-left:0px;}
  div.TopMenu ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.TopMenu a {text-align:center !important;margin:0 auto !important;}

  div.Foto {float:left;width:100%;padding:10px;}
  div.product-gallery {float:left;width:100%;}
  div.Colonnabox {float:left;width:100%;margin-top:10px;padding-left: 0px;}

  div.footer1 {padding-left:0px !important;}
  div.footer1 ul {padding-left:0px;}
  div.footer1 ul li {width:50%;text-align:center !important;padding:5px 0px;}
  div.footer1 a {text-align:center !important;margin:0 auto !important;}

    div.product-gallery,
    div.Colonnabox {
        width: auto;
        float: none;
        clear: both;
    }

    div.Colonnabox {
        padding: 0;
    }

}

div.Footer {max-width:983px;margin:0 auto;background:#fff;border-top:2px solid #262E39;margin-top:0px;overflow:hidden;font-family: "Helvetica" !important;overflow:hidden;}

div.footer1 {padding-left:55px;padding-top:14px;}
div.footer1 ul {width:100%;max-width:983px;margin:0 auto;list-style: none;}
div.footer1 ul li {float:left;padding:0px 18px 12px;text-align:left;text-transform:uppercase;}
div.footer1 a {text-decoration:none;transition: all 0.2s linear 0s;color:#4b4b4b;font-size:14px;line-height:23px;}
div.footer1 a:hover {color:#9d8c7c;	transition: all 0.2s linear 0s;color:#c2082c;}

div.footer2 {max-width:983px;margin:0 auto;}